Linux kernel 资源管理错误漏洞 CVE-2019-15538 CNNVD-201908-1934

7.8 AV AC AU C I A
发布: 2019-08-25
修订: 2020-08-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.2.9及之前版本中的fs/xfs/xfs_iops.c文件的xfs_setattr_nonsize存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息